#content img.right { 
 float: right;
 margin: 10px 10px;
 border: 1px solid #fff;
}

#content img.left { 
 float: left;
 margin: 10px 10px;
 border: 1px solid #fff;
}

.media_menu { 
 float: left;
 width: 45%;
 margin: 0px;
 padding: 0% 4% 0% 0%;
}

.media_menu img { 
 float: left;
 margin: 0px 5px 0px 0px;
 padding: 0px;
}

.wallpaper { 
 float: left;
 position: relative;
 margin: 5px 0px 0px;
 width: 33%;
 text-align: center;
}

.wallpaper img { 
 margin: 10px 0px;
}

.alert_msg {
 margin: 0px auto;
 padding: 50px 0px;
 width: 60%;
 text-align: center;
}

#sitemap {
 margin: 10px 0px 0px;
 padding: 0px;
 width: 100%;
 text-align: center;
}

#sitemap p {
 float: left;
 margin: 0px 28px 0px;
 padding: 0px;
 width: 170px;
 height: 135px;
 text-align: left;
}

/* FORM ELEMENTS */

#guestform, #contactform {
 width: 525px;
 margin: 20px auto 0px;
 padding: 10px 0px 10px 35px;
 border: 1px solid #666;
}

#guestform p, #contactform p {
 margin: 0px;
 padding: 10px 0px 0px 0px;
}

#guestform p.field_pairs, #contactform p.field_pairs {
 float: left;
 width: 240px;
 margin: 0px;
 padding: 10px 0px 0px 0px;
}

#guestform .textfield, #contactform .textfield {
 width: 190px;
 height :16px;
 border: 1px solid #666;
}

#guestform .textbox, #contactform .textbox {
 width: 450px;
 height: 100px;
 border: 1px solid #666;
}

#guestform .formbutton, #contactform .formbutton {
 margin: 10px 10px 0px 0px;
 padding: 0px 3px;
 height: 16px;
 border: 1px solid #666;
 cursor: hand;
}

.textfield, .textbox {
  background-color: #fff;
}

.textfield:focus, .textbox:focus {
  background-color: #ff9;
}